$width: 250px;

.sidenav-content {
    display: block;
    padding-top: 65px;
    width: $width;
}

.buttons {
    display: flex;
    //padding: 10px 10px;
    .mat-tab-label {
        width: $width / 2;
        min-width: auto;
    }
    button {
        width: 49%;
        margin: 0 0.5%;
    }
}